Package python-pendulum

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See python-pendulum in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python-pendulum-2.0.5-3.fc32.src
    • python3-devel
    • python3-devel = 3.8.2~rc1-1.fc33
  • python3-pendulum-2.0.5-3.fc32.x86_64
    • python(abi) = 3.8

Maintainers